package org.dromara.project.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/8 10:55
 */
@Getter
public enum BusOpinionStatusEnum {

    UNREAD("未读", "1"),
    PASS("同意", "2"),
    REFUSE("拒绝", "3");

    private final String text;

    private final String value;

    BusOpinionStatusEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
